/* CSS DOCUMENT */

/*----------------------------- GENERAL -----------------------------*/
body{
	padding:0;
	margin:0;
	font:normal 12px/16px Arial, Helvetica, sans-serif;
	color:#383634;
	background-color:#121212;
	}
td, th, img, p, a, ul, h1, h2, h3, h4, form, input, label{
	padding:0;
	margin:0;
	}
img{ display:block;
	 border:none;
	 }
a { text-decoration:none;
	outline:none;
	color:#C60;
	}
a:visited {text-decoration:none;
	outline:none;
	color:#c60;}
a:active {text-decoration:none;
	outline:none;
	color:#c60;}
a:hover {text-decoration:none;
	outline:none;
	color:#900;}
ul{ list-style-type:none;}
.rightPanel .rightTable tr .horzDot .smallText {
	font-style: italic;
}
.rightPanel .rightTable tr .horzDot .smallText {
	font-size: 12px;
}
.style24 {
	font-size: 14px;
	font-style: italic;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
/*----------------------------- HEADER -----------------------------*/
td.header{
	height:250px;
	background:url(/images/banner.jpg) 0 0 no-repeat;
	}
td.header img{
	cursor:pointer;
	margin:31px 0 4px 13px;
	}
td.header h1{
	width:175px;
	height:18px;
	text-align:center;
	margin-left:42px;
	background-color:inherit;
	background:url(/images/caption_bg.gif) 0 0 no-repeat;
	font-size:11px;
	line-height:17px;
	font-weight:bold;
	color:#fff;
	}

/*----------------------------- MAIN NAVIGATION -----------------------------*/
td.mainNavArea{
	height:40px;
	padding-top: 0;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 2px;
	background-image: url(/images/main_nav_bg.gif);
	background-repeat: repeat-x;
	background-position: 0 top;
	}
td.mainNavArea form{
	width:240px;
	float:left;
	padding-top:19px;
	}
td.mainNavArea form label{
	width:47px;
	float:left;
	font-size:11px;
	line-height:17px;
	color:#fff;
	background-color:inherit;
	font-weight:bold;
	}
td.mainNavArea form input{
	width:143px;
	height:16px;
	border:none;
	background-color:#fff;
	color:#010101;
	font:normal 12px Arial, Helvetica, sans-serif;
	padding:2px 0 0 3px;
	float:left;
	margin-right:10px;
	}
td.mainNavArea form input.okBtn{
	width:27px;
	height:18px;
	padding:0;
	margin:0;
	float:left;
	background:none;
	}
td.mainNavArea ul{
	width:670px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
	padding-top:14px;
	color:#fff;
	background-color:inherit;
	}
td.mainNavArea ul li{
	float:left;
	width:auto;
	margin-right: 1px;
	margin-left: 1px;
	}
td.mainNavArea ul li FB TW {
	float:right;
	width:auto;
	padding-bottom: 5px;
}
.FB-TW-Icons {
	float: right;
	padding-bottom: 5px;
}


td.mainNavArea ul li a,
td.mainNavArea ul li span{
	display:block;
	margin:0 2px;
	color:#fff;
	background-color:inherit;
	}
td.mainNavArea ul li a:hover,
td.mainNavArea ul li span{
	color:#edba3a;
	background-color:inherit;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: 1px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	}

/*----------------------------- LEFT PANNEL -----------------------------*/
table.LeftTable{
	margin-left:14px;
	}
td.leftPanel{
	color:#8f8f8f;
	background-color:#fff;
	padding:24px 0;
	}
td.leftPanel h2{
	height:28px;
	padding-left:38px;
	font-size:22px;
	line-height:28px;
	font-weight:normal;
	color:#618310;
	background-color:inherit;
	margin-bottom:23px;
	background:url(/images/bull1.gif) 0 0 no-repeat;
	}
td.leftPanel img{
	border:1px solid #cecbcb;
	margin-left: auto;
	margin-right: auto;
	
	}
td.leftPanel h3{
	height:30px;
	font-size:24px;
	line-height:30px;
	font-weight:normal;
	margin-bottom:12px;
	background:url(/images/body_hdr_bg.gif) 0 5px repeat-x;
	}
td.leftPanel h3 span{
	height:30px;
	width:170px;
	margin:0 auto;
	background-color:#fff;
	color:#3f5903;
	padding-left:14px;
	padding-right: 6px;
	display:block;
	}
td.leftPanel p{
	background:url(/images/horz_bg.gif) 0 100% repeat-x;
	font-size:11px;
	line-height:13px;
	padding-bottom:8px;
	margin-bottom:8px;
	text-align: center;
	}
td.leftPanel p strong{
	display:block;
	color:#c79414;
	background-color:inherit;
	}
td.leftPanel p a{
	font-weight:bold;
	text-decoration:underline;
	color:#446200;
	background-color:inherit;
	}
td.leftPanel p a:hover{
	text-decoration:none;
	}

/*----------------------------- RIGHT PANNEL -----------------------------*/
table.rightTable{
	margin-right:25px;
	}
td.rightPanel{
	color:#383634;
	background-color:#e5ead6;
	padding:24px 0;
	}
td.rightPanel h2{
	height:38px;
	margin-bottom:12px;
	font-size:20px;
	line-height:38px;
	padding-left:15px;
	background:#3f5903;
	color:#fff;
	font-weight:normal;
	text-transform:uppercase;
	}
td.rightPanel h3{
	height:21px;
	background-color:#000;
	color:#fff;
	font-size:15px;
	line-height:21px;
	font-weight:normal;
	padding:0 15px;
	margin-bottom:8px;
	}
td.rightPanel h3 span{
	display:block;
	text-align:right;
	margin-top:-21px;
	font-size:11px;
	line-height:21px;
	z-index:10;
	position:relative;
	}
td.rightPanel h3 span a{
	color:#fff;
	background-color:inherit;
	text-decoration:underline;
	}
td.rightPanel h3 span a:hover{
	text-decoration:none;
	}
td.rightPanel p{
	padding:0 0 8px 15px;
	}
td.rightPanel p strong{
	color:#446200;
	background-color:inherit;
	}
td.rightPanel p.smallText{
	font-size:11px;
	line-height:13px;
	}
td.rightPanel p strong.viewMore{
	display:block;
	text-align:right;
	}
td.rightPanel p strong.viewMore a{
	color:#3e4624;
	background-color:inherit;
	}
td.rightPanel p strong.viewMore a:hover{
	text-decoration:underline;
	}
td.rightPanel p.greenText{
	color:#69783a;
	background-color:inherit;
	padding-bottom:20px;
	text-align:justify;
	}
td.rightPanel h4{
	font-size:25px;
	line-height:27px;
	font-weight:normal;
	color:#000;
	background-color:inherit;
	padding:0 0 12px 11px;
	}
td.rightPanel h4 span{
	color:#687542;
	background-color:inherit;
	}

/*----------------------------- FOOTER PART -----------------------------*/
td.footerArea{
	height:40px;
	background-color:#8b9372;
	color:#fff;
	}
td.footerArea p{
	padding-top:2px;
	font:normal 10px/16px Verdana, Arial, Helvetica, sans-serif;
	text-align:center;
	}
td.footerArea p span{
	display:block;
	}
td.footerArea p span a{
	color:#446200;
	background-color:inherit;
	}
td.footerArea p span a:hover{
	text-decoration:underline;
	}

/*----------------------------- MISLENIOUS -----------------------------*/
.botMar20{
	margin-bottom:20px !important;
	}
.horzDot{
	background:url(/images/horz_bg.gif) 0 100% repeat-x;
	}

/* SpryAccordion.css - version 0.5 - Spry Pre-Release 1.6.1 */

/* Copyright (c) 2006. Adobe Systems Incorporated. All rights reserved. */

/* This is the selector for the main Accordion container. For our default style,
 * we draw borders on the left, right, and bottom. The top border of the Accordion
 * will be rendered by the first AccordionPanelTab which never moves.
 *
 * If you want to constrain the width of the Accordion widget, set a width on
 * the Accordion container. By default, our accordion expands horizontally to fill
 * up available space.
 *
 * The name of the class ("Accordion") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style the
 * Accordion container.
 */
.Accordion {
	border-left: solid 1px gray;
	border-right: solid 1px black;
	border-bottom: solid 1px gray;
	overflow: hidden;
}

/* This is the selector for the AccordionPanel container which houses the
 * panel tab and a panel content area. It doesn't render visually, but we
 * make sure that it has zero margin and padding.
 *
 * The name of the class ("AccordionPanel") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel container.
*/
.AccordionPanel {
	margin: 0px;
	padding: 0px;
}

/* This is the selector for the AccordionPanelTab. This container houses
 * the title for the panel. This is also the container that the user clicks
 * on to open a specific panel.
 *
 * The name of the class ("AccordionPanelTab") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel tab container.
 *
 * NOTE:
 * This rule uses -moz-user-select and -khtml-user-select properties to prevent the
 * user from selecting the text in the AccordionPanelTab. These are proprietary browser
 * properties that only work in Mozilla based browsers (like FireFox) and KHTML based
 * browsers (like Safari), so they will not pass W3C validation. If you want your documents to
 * validate, and don't care if the user can select the text within an AccordionPanelTab,
 * you can safely remove those properties without affecting the functionality of the widget.
 */
.AccordionPanelTab {
	height:38px;
	margin-bottom:12px;
	font-size:20px;
	line-height:38px;
	padding-left:15px;
	background: #3f5903;
	color:#fff;
	font-weight:normal;
	text-transform:uppercase;
}

/* This is the selector for a Panel's Content area. It's important to note that
 * you should never put any padding on the panel's content area if you plan to
 * use the Accordions panel animations. Placing a non-zero padding on the content
 * area can cause the accordion to abruptly grow in height while the panels animate.
 *
 * Anyone who styles an Accordion *MUST* specify a height on the Accordion Panel
 * Content container.
 *
 * The name of the class ("AccordionPanelContent") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * accordion panel content container.
 */
.AccordionPanelContent {
	overflow: auto;
	padding: 0px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

/* This is an example of how to change the appearance of the panel tab that is
 * currently open. The class "AccordionPanelOpen" is programatically added and removed
 * from panels as the user clicks on the tabs within the Accordion.
 */
.AccordionPanelOpen .AccordionPanelTab {
	background-color: #3f5903;
}

/* This is an example of how to change the appearance of the panel tab as the
 * mouse hovers over it. The class "AccordionPanelTabHover" is programatically added
 * and removed from panel tab containers as the mouse enters and exits the tab container.
 */
.AccordionPanelTabHover {
	color: #edba3a;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #edba3a;
}

/* This is an example of how to change the appearance of all the panel tabs when the
 * Accordion has focus. The "AccordionFocused" class is programatically added and removed
 * whenever the Accordion gains or loses keyboard focus.
 */
.AccordionFocused .AccordionPanelTab {
	background-color: #3f5903;
}

/* This is an example of how to change the appearance of the panel tab that is
 * currently open when the Accordion has focus.
 */
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #3f5903;
}
/* Rules for Printing */

@media print {

  .Accordion {
	overflow: scroll !important;
  }
  
  .AccordionPanelContent {
	display: block !important;
	overflow: scroll !important;
	height: inherit !important;
  }
}
.floatLeft {
	float: right;
	padding-top: 5px;
	margin-left: 10px;
	margin-right: 0px;
}
.pixCenter {
	margin-right: auto;
	margin-left: auto;
}

/*